<?php
$z[0]=Array("field","三湖桔香鱼丝,三湖桔香鱼丝介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三湖桔香鱼丝以新干三湖特产大红袍红桔的桔皮为原料，配以河中草鱼制成的鱼丝，红白相间、色泽分明、桔香鲜嫩。相传，乾隆下江南微服私访途经新干三湖，品尝了三湖桔香鱼丝后，大为赞赏。此菜还被评为赣菜名菜。,三湖桔香鱼丝,三湖桔香鱼丝简介,峡江县特产",73,354);
$z[1][4]['name']="description";
$z[2]=Array("field","三湖桔香鱼丝_峡江县特产三湖桔香鱼丝",356,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三湖桔丝以新干三湖特产大红袍的桔皮为原料，配以河中草鱼制成的鱼丝，红白相间、色泽分明、桔香鲜嫩。相传，乾隆下江南微服私访途经新干三湖，品尝了三湖桔香鱼丝后，大为赞赏。此菜还被评为赣菜名菜。",555,782);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033556334X0-1B23.gif",784,870);
$z[7][4]['name']="litpic";

?>